## node-propget 1.1.0

=== debian/changelog ===
node-propget (1.1.0-4) unstable; urgency=medium

  * Team upload

  [ Jenkins ]
  * Remove constraints unnecessary since stretch

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse
  * Update standards version to 4.6.0, no changes needed

  [ Yadd ]
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * Fix debian/watch
  * Fix testsuite

 -- Yadd <yadd@debian.org>  Mon, 03 Jan 2022 17:35:33 +0100

node-propget (1.1.0-3) unstable; urgency=medium

  * Adding autopkgtest.

 -- Andrius Merkys <merkys@debian.org>  Thu, 12 Nov 2020 01:00:23 -0500

node-propget (1.1.0-2) unstable; urgency=medium

  * Adding 'Rules-Requires-Root: no'.

 -- Andrius Merkys <merkys@debian.org>  Sat, 07 Nov 2020 01:47:29 -0500

node-propget (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #973833)

 -- Andrius Merkys <merkys@debian.org>  Fri, 06 Nov 2020 00:32:59 -0500
