=== debian/control ===
Source: node-propget
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Harley Swick <fc@protonmail.com>,
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-nodejs,
 mocha <!nocheck>,
 node-assume <!nocheck>,
Standards-Version: 4.6.0
Homepage: https://github.com/bigpipe/propget#readme
Vcs-Git: https://salsa.debian.org/js-team/node-propget.git
Vcs-Browser: https://salsa.debian.org/js-team/node-propget
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-propget
Architecture: all
Depends: ${misc:Depends}
Description: Propget is a small helper utility for finding
 values in deeply nested objects without having to worry
 about undefined properties. It uses a humand readable
 dot based notation to find items in your object or array.
 .
 Useful as a build dependency for other packages to use.
