=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-propget-$1/ \
 https://github.com/bigpipe/propget/tags .*/archive/.*/v?([\d\.]+).tar.gz
